Subject: Trainer Candidate - Sagar Dhir
From: Sagar Dhir <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 2 Feb 2023 01:31:20 -0500

| | Tech Support Test

Name | Sagar Dhir
E-mail | [email-masked]
Phone Number | (+91) 9891665018
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Indirapuram

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Na | | |
Previous Employer 1 | Na | | |
Previous Employer 2 | Na | | |

If Selected, how much time do you need to join? | 60 days
Please briefly describe your work experience specifically in Quality? | I am working as an auditor from past 7 years in diferrent companies like Genpact, EXL and Cognizant. Do the RCA and KAPA also to maintain DPO and DPU of the process. Conduct the refressor session with operation team for defects and new scenarios.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team

It is a core duty of the process excellance team to maintain and enhance the quality of any process. Auditor should be in good relation with operation's trainer and they must be on a same page related to any procedure, input and their output respectively. As an auditor if a person is observing that bunch of processor make a same mistake then it can be judge that there is a training gap in the procedure. In this scenario the auditor first connect with trainer to let them know that bunch of processor make a same mistake so is there any knowledge gap for sure so you should have a word with a team regarding the procedure to follow.
If auditor observe that same processor make repeatative mistake then he should have a word with him that is there is lack of knowledge, understanding or will issue. Then perpare a RCA of it to know the main cause and work on that to enhance the quality score.
Regular refresher session must be conducted by auditor to discuss the error of past weeks so team should aware and learn from each others error and be on a same page.

Improvement in quality can be done by processor, trainer and auditor. But auditor plays a vital role as he/she is the observer and judge where the more input require and tell to the processor or trainer.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Difference between good and great customer service are:-
Good customer service work for their own goal, on own logics, regid to learn new
Great Customer service work for an organisation goal, flexible to learn new thing for the overall profit of the company.

Good - Can handle the problem eventually
Great - Can handle the problem immedietly by doing R&D

What according to you makes you a good candidate for this position?

As this post requirement I am suitable candidate as I have a total experience more than 8 years out of which 7 are of quality. I promoted to auditor within 11 months of my 1st job. I always keen to learn new things and believe go for the why to do first, then jump to what to do and how to do. Logic is very clear you should know why we are doing this, if this is clear then what, how and when are easily understandable. I have a training experience also. Till now I trainer 5 batches in 3 big organisations.
I am open to learn new things and dynamic as per situation.

If your company give me a chance to prove myself, it will not be good but a great decision.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |